## ola 0.10.8.nojsmin

=== debian/changelog ===
ola (0.10.8.nojsmin-2) unstable; urgency=medium

  * Cherry-pick three patches from upstream to make the build succeed on
    (at least) s390x.

 -- Wouter Verhelst <wouter@debian.org>  Thu, 10 Dec 2020 12:02:44 +0200

ola (0.10.8.nojsmin-1) unstable; urgency=medium

  * New upstream release
    - Fixes FTBFS with recent protobuf; Closes: #944927
    - Fixes FTBFS with recent gcc; Closes: #925793
  * ola-python: switch to python3, from python2. Closes:
    #937186.
  * ola-rdm-tests: don't build, not yet supported under python3.
    Functionality is not crucial, so disable it for now.
  * Bump debhelper compat level to 12

 -- Wouter Verhelst <wouter@debian.org>  Mon, 23 Nov 2020 09:33:39 +0200

ola (0.10.8-1) unstable; urgency=low

  * New upstream release

 -- Peter Newman <bugs@pjnewman.co.uk>  Fri, 22 Nov 2020 10:54:00 +0100

ola (0.10.7.nojsmin-2) unstable; urgency=medium

  * Reorder build command line in autopkgtest; Closes: #913704.

 -- Wouter Verhelst <wouter@debian.org>  Sun, 09 Jun 2019 16:38:40 +0200
