=== debian/control ===
Source: ola
Priority: optional
Maintainer: Wouter Verhelst <wouter@debian.org>
Uploaders: RenZO <renzo@imaginux.com>
Build-Depends: debhelper-compat (= 12), autotools-dev, dh-autoreconf, bash-completion, libcppunit-dev, bison, flex, pkg-config, uuid-dev, python3-all, python3-protobuf, libprotobuf-dev, protobuf-compiler, libprotoc-dev, libusb-1.0-0-dev, libftdi1-dev, liblo-dev, libmicrohttpd-dev (>= 0.9.44+dfsg-1), libncurses5-dev, libavahi-client-dev, python3-numpy, dh-python
Standards-Version: 3.9.8
Section: libs
Vcs-Git: https://salsa.debian.org/wouter/ola
Vcs-browser: https://salsa.debian.org/wouter/ola
Homepage: https://www.openlighting.org/

Package: libola-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: ola (= ${binary:Version}), ${misc:Depends}, libprotobuf-dev
Description: Open Lighting Architecture - development libraries
 The DMX512 standard for Digital MultipleX is used for digital
 communication networks commonly used to control stage lighting and
 effects.
 .
 The Open Lighting Architecture (OLA) provides a plugin framework for
 distributing DMX512 control signals.
 .
 This package contains the development files for libola and various related
 libraries, used to write plugins or control the OLA daemon.

Package: ola-python
Section: libs
Architecture: all
Depends: ola (>= ${source:Version}), ola (<< ${source:Version}.~), ${python3:Depends}, ${misc:Depends}, python3-protobuf
Description: Open Lighting Architecture - Python Classes
 The DMX512 standard for Digital MultipleX is used for digital
 communication networks commonly used to control stage lighting and
 effects.
 .
 The Open Lighting Architecture (OLA) provides a plugin framework for
 distributing DMX512 control signals.
 .
 This package contains the Python client module.

# disabled until python3 support is fixed upstream...
#Package: ola-rdm-tests
#Section: libs
#Architecture: all
#Depends: ola (>= ${source:Version}), ola (<< ${source:Version}.~), ola-python (= ${binary:Version}), ${python:Depends}, ${misc:Depends}, python3-numpy, libjs-jquery, libjs-jquery-ui, lsb-base
#Suggests: bash-completion
#Replaces: ola (<< 0.10.5.nojsmin-1)
#Description: Open Lighting Architecture - RDM Responder Tests
# The DMX512 standard for Digital MultipleX is used for digital
# communication networks commonly used to control stage lighting and
# effects.
# .
# The Remote Device Management protocol is an extension to DMX512,
# allowing bi-directional communication between RDM-compliant devices
# without disturbing other devices on the same connection.
# .
# The Open Lighting Architecture (OLA) provides a plugin framework for
# distributing DMX512 control signals.
# .
# This package provides an automated way to check protocol compliance in
# RDM devices.

Package: ola
Section: electronics
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, adduser, libjs-jquery, libjs-angularjs, libjs-bootstrap, lsb-base
Suggests: bash-completion
Description: Open Lighting Architecture
 The DMX512 standard for Digital MultipleX is used for digital
 communication networks commonly used to control stage lighting and
 effects.
 .
 The Open Lighting Architecture (OLA) provides a plugin framework for
 distributing DMX512 control signals.
 .
 This package contains olad, the OLA daemon used to control lighting,
 and a number of command-line tools to control and manipulate olad.

Package: libola1
Section: libs
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}
Pre-Depends: ${misc:Pre-Depends}
Description: Open Lighting Architecture - shared libraries
 The DMX512 standard for Digital MultipleX is used for digital
 communication networks commonly used to control stage lighting and
 effects.
 .
 The Open Lighting Architecture (OLA) provides a plugin framework for
 distributing DMX512 control signals.
 .
 This package contains the shared libraries required to communicate with
 olad.
