=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1
export VERBOSE=1

%:
	dh $@ --parallel --with bash_completion,python3

override_dh_auto_configure:
	dh_auto_configure -- --enable-python-libs --enable-rdm-tests CXXFLAGS='-Wno-error=deprecated-declarations -Wno-error=unused-parameter' pythondir='/usr/lib/python3/dist-packages'

override_dh_installinit:
	dh_installinit -p ola --name=olad
	#dh_installinit -p ola-rdm-tests --name=rdm_test_server

override_dh_makeshlibs:
	dh_makeshlibs -V

override_dh_clean:
	find . -type d -name '__pycache__' -print0 | xargs -0 rm -rf
	dh_clean -a
