## ola 0.10.8.nojsmin.git1b28e794

=== debian/changelog ===
ola (0.10.8.nojsmin.git1b28e794-1build1) lunar; urgency=medium

  * Rebuild against new libprotobuf32.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 04 Jan 2023 17:43:03 +0100

ola (0.10.8.nojsmin.git1b28e794-1) unstable; urgency=medium

  * Upload upstream git snapshot to fix FTBFS with Python 3.10, and
    a few other things. Closes: #1005447.

 -- Wouter Verhelst <wouter@debian.org>  Mon, 31 Oct 2022 09:23:25 +0200
