## ola 0.10.9.nojsmin

=== debian/changelog ===
ola (0.10.9.nojsmin-7) unstable; urgency=medium

  * debian/ola.install: don't install all .1 manpages, because some of them are
    installed by ola-rdm-tests already. Instead, only install the ola* and usb*
    ones. Closes: #1079360.

 -- Wouter Verhelst <wouter@debian.org>  Sun, 01 Sep 2024 21:58:12 +0200

ola (0.10.9.nojsmin-6) unstable; urgency=medium

  * debian/not-installed: new, mark files that are not installed
  * debian/ola.install: install all .1 manpages, rather than a subset.
  * debian/rules: add -Wno-error=template-id-cdtor to handle new warnings in
    g++-14. Closes: #1077420.

 -- Wouter Verhelst <wouter@debian.org>  Thu, 15 Aug 2024 10:43:24 +0200

ola (0.10.9.nojsmin-5) unstable; urgency=medium

  * cherry-pick commit e083653d2d18018fe6ef42f757bc06462de87f28 from upstream
    git to fix build with liblo 0.32 and above. Closes: #1071332.

 -- Wouter Verhelst <wouter@debian.org>  Mon, 08 Jul 2024 20:12:02 +0200

ola (0.10.9.nojsmin-4.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1062821

 -- Benjamin Drung <bdrung@debian.org>  Thu, 29 Feb 2024 02:16:44 +0000

ola (0.10.9.nojsmin-4) unstable; urgency=medium

  * no-change upload to get everything built on the buildd hosts after
    last month's NEW upload. Closes: #1042424.

 -- Wouter Verhelst <wouter@debian.org>  Fri, 28 Jul 2023 09:48:08 +0200

ola (0.10.9.nojsmin-3) unstable; urgency=medium

  * Re-enable ola-rdm-tester package, now that the Python3 port of that
    is finished (and bookworm is out, so we can migrate new packages to
    testing again).

 -- Wouter Verhelst <wouter@debian.org>  Sun, 25 Jun 2023 22:58:54 +0200

ola (0.10.9.nojsmin-2) unstable; urgency=medium

  * debian/ola.links: update the way we link to files, so that bootstrap
    is fully functional. Closes: #1032775.

 -- Wouter Verhelst <wouter@debian.org>  Wed, 15 Mar 2023 09:05:30 +0200

ola (0.10.9.nojsmin-1) unstable; urgency=low

  * New upstream release

 -- Wouter Verhelst <wouter@debian.org>  Tue, 28 Feb 2023 00:13:18 +0200
