=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/ola-$1\.tar\.gz/ \
  https://github.com/openlightingproject/ola/releases .*/?ola-(\d{1,2}\.\d{1,2}.\d{1,2})\.tar\.gz
